program jpytmp;

uses
  Forms,
  JPYTemplateForms in 'JPYTemplateForms.pas' {JPYTmpForm},
  PartsFrames in 'PartsFrames.pas' {DirListFrame: TFrame};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TJPYTmpForm, JPYTmpForm);
  Application.Run;
end.
